<?xml version="1.0" encoding="UTF-8"?>
<modelInfo comsolVersion="6.2.0.415" comsolVersionExtension="" modelType="MODEL" nodeType="solved" isRunnable="false" pdfResources="" passwordProtection="off" startMode="edit" ignoreLicenseErrors="off" title="" description="" runtimeProtection="off" windowTitle="Sansderson multiphase" expectedComputationTime="" lastComputationTime="124.072 s" lastComputationDate="Dec 8, 2024, 10:23:42 AM" lastComputationVersion="COMSOL 6.2.0.415" mainPartSDim="None">
  <historyInfo createdIn="COMSOL Multiphysics 6.2 (Build: 415)" author="" createdDate="1733416759286" lastModifiedBy="" lastModifiedDate="1733672956578"/>
  <licenseInfo products="CFD"/>
  <physicsInfo physics="Euler-Euler_Model,_Turbulent_Flow"/>
  <geometryInfo>
    <geom tag="geom1" dimension="2"/>
    <geom tag="mgeom1" dimension="3" type="MESH_PART"/>
    <geom tag="mgeom2" dimension="3" type="MESH_PART"/>
  </geometryInfo>
  <batchLicInfo batchLic="5tYqndjM3USdw0BoKOoqk4dd6mREA/C5GTNUYQN3mzRUuCfC4TEB8NU6ArAdStHMF+n4WBt+HfnhLvssU9/d8U=="/>
  <appArgumentInfo/>
</modelInfo>

